* {
	margin:0px;
	padding:0px;
}

@media print {
	
	nav {
	display: none;
	}

	header {
	display: none;
	}

	footer {
	display: none;
	}

	img {
	display: none;
	}

	h2 {
	display: none;
	}

	.media {
	display: none;
	}

	ul {
	display: none;
	}

}

header {
	height: 150px;
	background-color: Orange;
}

h1 {
	color: blue;
	font-size: 80px;
	text-align:center;
	padding-top:25px;
}

h3{
	padding: 25px;
}


h4 {
	color: black;
	font-size: 45px;
}

nav {
	height: 50px;
	background-color: grey;	
}

nav ul {
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: space-between;
	padding: 0 40px 0 40px;
}

nav ul li {
	list-style: none;
}

nav ul li a {
	text-decoration: none;
	text-transform: uppercase;
	color: aquamarine;
	font-size: 25px;
	transition: 1.5s;
}

nav ul li:hover a {
	color: rgb(250, 250, 253);
	text-shadow: 1px 1px 15px black;
}

main {
    min-height: calc(100vh - 280px);
    background-color: beige;
    padding: 40px;
    padding-bottom: 120px;
}

main p {
    font-size: 24px;
    padding: 20px 0;
}

main ol,
main ul {
    padding: 20px 0 20px 40px;
	font-size: 20px;
}

th, td {
	border: 1px solid black;
	padding: 10px;
	font-size: 20px
}

table {
		border-collapse: collapse;
}	

.blue {
	background-color: lightgreen;
} 

#without_border {
	border-bottom: none; 
	border-left: none;
}

footer {
		height: 80px;
		background-color: Grey;
		color: #fff;
		position: fixed;
		bottom: 0px;
		left: 0px;
		right: 0px;
		
}	

footer p { 
	text-align: center;
	padding: 15px;
	font-size: 1;
}

footer a {
	color: blue;
	
}

